## qtscxml-everywhere-src 5.15.2

=== tests/auto/cmake/CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8)

project(qmake_cmake_files)

enable_testing()

find_package(Qt5Core REQUIRED)

include("${_Qt5CTestMacros}")

test_module_includes(
  Scxml QScxmlEvent
)

expect_pass(test_qtscxml_module)
