## qtscxml-everywhere-src 5.12.8

=== debian/changelog ===
qtscxml-everywhere-src (5.12.8-0ubuntu1) focal; urgency=medium

  * New upstream bugfix release.
  * Bump Qt build-dependencies to 5.12.8.
  * Update debian/libqt5scxml5.symbols from 5.12.5 riscv64 log.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Fri, 10 Apr 2020 15:16:46 +0300

qtscxml-everywhere-src (5.12.5-2build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:23:56 +0100
