=== debian/control ===
--- 
+++ 
@@ -1,22 +1,23 @@
 Source: qtscxml-everywhere-src
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Scarlett Moore <sgmoore@kde.org>,
            Dmitry Shachnev <mitya57@debian.org>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
 Build-Depends: debhelper (>= 11),
                pkg-kde-tools,
-               qtbase5-dev (>= 5.12.5+dfsg~),
-               qtbase5-private-dev (>= 5.12.5+dfsg~),
-               qtdeclarative5-dev (>= 5.12.5~),
-               qtdeclarative5-private-dev (>= 5.12.5~),
+               qtbase5-dev (>= 5.12.8+dfsg~),
+               qtbase5-private-dev (>= 5.12.8+dfsg~),
+               qtdeclarative5-dev (>= 5.12.8~),
+               qtdeclarative5-private-dev (>= 5.12.8~),
                xauth,
                xvfb
 Build-Depends-Indep: doc-base,
-                     qtbase5-doc-html (>= 5.12.5+dfsg~) <!nodoc>,
-                     qtdeclarative5-doc-html (>= 5.12.5~) <!nodoc>,
-                     qttools5-dev-tools (>= 5.12.5~) <!nodoc>
+                     qtbase5-doc-html (>= 5.12.8+dfsg~) <!nodoc>,
+                     qtdeclarative5-doc-html (>= 5.12.8~) <!nodoc>,
+                     qttools5-dev-tools (>= 5.12.8~) <!nodoc>
 Standards-Version: 4.4.1
 Homepage: https://doc.qt.io/qt-5/qtscxml-index.html
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtscxml.git
