=== debian/rules ===
#!/usr/bin/make -f

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export CFLAGS := $(shell dpkg-buildflags --get CFLAGS) $(shell dpkg-buildflags --get CPPFLAGS)
export CXXFLAGS := $(shell dpkg-buildflags --get CXXFLAGS) $(shell dpkg-buildflags --get CPPFLAGS)
export LDFLAGS := $(shell dpkg-buildflags --get LDFLAGS) -Wl,--as-needed
export QT_SELECT := qt5

%:
	dh $@ --with pkgkde_symbolshelper

override_dh_auto_configure:
	dh_auto_configure -- QT_BUILD_PARTS+=tests

override_dh_auto_build-indep:
	dh_auto_build -- docs

override_dh_auto_install-indep:
	$(MAKE) install_docs -Csrc INSTALL_ROOT=$(CURDIR)/debian/tmp

override_dh_auto_install-arch:
	dh_auto_install

	# Reproducible builds: remove build path from prl file.
	sed -i -e '/^QMAKE_PRL_BUILD_DIR/d' debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/libQt5Scxml.prl

override_dh_missing:
	dh_missing --fail-missing

override_dh_auto_test-arch:
	xvfb-run -a -s "-screen 0 1024x768x24 +extension GLX" \
		dh_auto_test -- -Ctests/auto

override_dh_auto_test-indep:
