=== debian/watch ===
version=4

opts=uversionmangle=s/-/~/,dversionmangle=s/\+dfsg//,repacksuffix=+dfsg \
https://download.qt.io/official_releases/qt/([\d\.]*)/([\d\.]*)/submodules/qtscxml-everywhere-src-([^-]*)\.tar\.xz
