## qtscxml-everywhere-src 5.14.2

=== debian/changelog ===
qtscxml-everywhere-src (5.14.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 24 Jun 2020 12:50:11 +0300

qtscxml-everywhere-src (5.14.2-1) experimental; urgency=medium

  * New upstream release (closes: #959663).
  * Bump Qt build-dependencies to 5.14.2.
  * Update to debhelper compat level 13.
    - Build-depend on debhelper-compat virtual package.
    - Drop dh_missing override, no longer needed.
  * Drop unneeded build-dependency on doc-base.
  * Add support for nocheck build profile.
  * Update debian/libqt5scxml5.symbols from buildds’ and the current log.
    - Mark QStringRef::compare symbol as optional (closes: #957733).
  * Make libqt5scxml5-dev depend on libqt5scxml5-bin (closes: #953435).
  * Bump Standards-Version to 4.5.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 06 May 2020 18:23:18 +0300
