=== debian/control ===
--- 
+++ 
@@ -1,24 +1,22 @@
 Source: qtscxml-everywhere-src
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Scarlett Moore <sgmoore@kde.org>,
            Dmitry Shachnev <mitya57@debian.org>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                pkg-kde-tools,
-               qtbase5-dev (>= 5.12.8+dfsg~),
-               qtbase5-private-dev (>= 5.12.8+dfsg~),
-               qtdeclarative5-dev (>= 5.12.8~),
-               qtdeclarative5-private-dev (>= 5.12.8~),
-               xauth,
-               xvfb
-Build-Depends-Indep: doc-base,
-                     qtbase5-doc-html (>= 5.12.8+dfsg~) <!nodoc>,
-                     qtdeclarative5-doc-html (>= 5.12.8~) <!nodoc>,
-                     qttools5-dev-tools (>= 5.12.8~) <!nodoc>
-Standards-Version: 4.4.1
+               qtbase5-dev (>= 5.14.2+dfsg~),
+               qtbase5-private-dev (>= 5.14.2+dfsg~),
+               qtdeclarative5-dev (>= 5.14.2+dfsg~),
+               qtdeclarative5-private-dev (>= 5.14.2+dfsg~),
+               xauth <!nocheck>,
+               xvfb <!nocheck>
+Build-Depends-Indep: qtbase5-doc-html (>= 5.14.2+dfsg~) <!nodoc>,
+                     qtdeclarative5-doc-html (>= 5.14.2+dfsg~) <!nodoc>,
+                     qttools5-dev-tools (>= 5.14.2~) <!nodoc>
+Standards-Version: 4.5.0
 Homepage: https://doc.qt.io/qt-5/qtscxml-index.html
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtscxml.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtscxml
@@ -27,7 +25,10 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libqt5scxml5 (= ${binary:Version}), qtbase5-dev, ${misc:Depends}
+Depends: libqt5scxml5 (= ${binary:Version}),
+         libqt5scxml5-bin (= ${binary:Version}),
+         qtbase5-dev,
+         ${misc:Depends}
 Description: Qt module for creating state machines from SCXML files development
  The Qt SCXML module provides functionality to create state
  machines from SCXML files. This includes both dynamically
