=== debian/rules ===
--- 
+++ 
@@ -25,9 +25,6 @@
 	# Reproducible builds: remove build path from prl file.
 	sed -i -e '/^QMAKE_PRL_BUILD_DIR/d' debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/libQt5Scxml.prl
 
-override_dh_missing:
-	dh_missing --fail-missing
-
 override_dh_auto_test-arch:
 	xvfb-run -a -s "-screen 0 1024x768x24 +extension GLX" \
 		dh_auto_test -- -Ctests/auto
