## qtscxml-everywhere-src 5.15.2

=== debian/changelog ===
qtscxml-everywhere-src (5.15.2-2) unstable; urgency=medium

  * Bump Standards-Version to 4.5.1, no changes needed.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 11 Dec 2020 11:32:13 +0300

qtscxml-everywhere-src (5.15.2-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.2.
  * Bump ABI version to qtscxml-abi-5-15-2.
  * Build-depend only on the needed documentation tools, not on the
    large qttools5-dev-tools package.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 22 Nov 2020 21:41:22 +0300

qtscxml-everywhere-src (5.15.1-3) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 28 Oct 2020 21:53:57 +0300

qtscxml-everywhere-src (5.15.1-2) experimental; urgency=medium

  [ Daniele E. Domenichelli ]
  * Enable libqt5scxml5-private-dev package (closes: #953156).

  [ Dmitry Shachnev ]
  * Provide a virtual ABI package and make private symbols depend on it.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 02 Oct 2020 12:34:09 +0300

qtscxml-everywhere-src (5.15.1-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.1.
  * Use ${DEB_HOST_MULTIARCH} substitution in the install files.
  * Update debian/libqt5scxml5.symbols from the current build log.
  * Remove -Wl,--as-needed flag, it is the default in Bullseye.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 20 Sep 2020 21:10:12 +0300
