=== debian/control ===
--- 
+++ 
@@ -7,16 +7,18 @@
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
 Build-Depends: debhelper-compat (= 13),
                pkg-kde-tools,
-               qtbase5-dev (>= 5.14.2+dfsg~),
-               qtbase5-private-dev (>= 5.14.2+dfsg~),
-               qtdeclarative5-dev (>= 5.14.2+dfsg~),
-               qtdeclarative5-private-dev (>= 5.14.2+dfsg~),
+               qtbase5-dev (>= 5.15.2+dfsg~),
+               qtbase5-private-dev (>= 5.15.2+dfsg~),
+               qtdeclarative5-dev (>= 5.15.2+dfsg~),
+               qtdeclarative5-private-dev (>= 5.15.2+dfsg~),
                xauth <!nocheck>,
                xvfb <!nocheck>
-Build-Depends-Indep: qtbase5-doc-html (>= 5.14.2+dfsg~) <!nodoc>,
-                     qtdeclarative5-doc-html (>= 5.14.2+dfsg~) <!nodoc>,
-                     qttools5-dev-tools (>= 5.14.2~) <!nodoc>
-Standards-Version: 4.5.0
+Build-Depends-Indep: qdoc-qt5 (>= 5.15.2~) <!nodoc>,
+                     qhelpgenerator-qt5 (>= 5.15.2~) <!nodoc>,
+                     qtattributionsscanner-qt5 (>= 5.15.2~) <!nodoc>,
+                     qtbase5-doc-html (>= 5.15.2+dfsg~) <!nodoc>,
+                     qtdeclarative5-doc-html (>= 5.15.2+dfsg~) <!nodoc>
+Standards-Version: 4.5.1
 Homepage: https://doc.qt.io/qt-5/qtscxml-index.html
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtscxml.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtscxml
@@ -25,6 +27,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
+Provides: qtscxml-abi-5-15-2
 Depends: libqt5scxml5 (= ${binary:Version}),
          libqt5scxml5-bin (= ${binary:Version}),
          qtbase5-dev,
@@ -38,6 +41,24 @@
  to support data models and executable content.
  .
  This package contains the development files for qtscxml.
+
+Package: libqt5scxml5-private-dev
+Architecture: any
+Multi-Arch: same
+Section: libdevel
+Depends: libqt5scxml5-dev (= ${binary:Version}),
+         qtbase5-private-dev,
+         ${misc:Depends}
+Description: Qt SCXML private development files
+ The Qt SCXML module provides functionality to create state
+ machines from SCXML files. This includes both dynamically
+ creating state machines (loading the SCXML file and instantiating
+ states and transitions) and generating a C++ file that has a class
+ implementing the state machine. It also contains functionality
+ to support data models and executable content.
+ .
+ This package contains the private development files for Qt SCXML.
+ Use at your own risk.
 
 Package: libqt5scxml5-bin
 Architecture: any
