=== debian/changelog ===
qtscxml-everywhere-src (5.15.3-1) experimental; urgency=medium

  * New upstream release.
  * Update debian/watch.
  * Bump Qt build-dependencies to 5.15.3.
  * Bump ABI version to 5-15-3.
  * Update symbols files from buildds’ logs.
  * Bump Standards-Version to 4.6.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 06 Mar 2022 18:48:34 +0300
