=== debian/control ===
--- 
+++ 
@@ -7,18 +7,18 @@
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
 Build-Depends: debhelper-compat (= 13),
                pkg-kde-tools,
-               qtbase5-dev (>= 5.15.2+dfsg~),
-               qtbase5-private-dev (>= 5.15.2+dfsg~),
-               qtdeclarative5-dev (>= 5.15.2+dfsg~),
-               qtdeclarative5-private-dev (>= 5.15.2+dfsg~),
+               qtbase5-dev (>= 5.15.3+dfsg~),
+               qtbase5-private-dev (>= 5.15.3+dfsg~),
+               qtdeclarative5-dev (>= 5.15.3+dfsg~),
+               qtdeclarative5-private-dev (>= 5.15.3+dfsg~),
                xauth <!nocheck>,
                xvfb <!nocheck>
-Build-Depends-Indep: qdoc-qt5 (>= 5.15.2~) <!nodoc>,
-                     qhelpgenerator-qt5 (>= 5.15.2~) <!nodoc>,
-                     qtattributionsscanner-qt5 (>= 5.15.2~) <!nodoc>,
-                     qtbase5-doc-html (>= 5.15.2+dfsg~) <!nodoc>,
-                     qtdeclarative5-doc-html (>= 5.15.2+dfsg~) <!nodoc>
-Standards-Version: 4.5.1
+Build-Depends-Indep: qdoc-qt5 (>= 5.15.3~) <!nodoc>,
+                     qhelpgenerator-qt5 (>= 5.15.3~) <!nodoc>,
+                     qtattributionsscanner-qt5 (>= 5.15.3~) <!nodoc>,
+                     qtbase5-doc-html (>= 5.15.3+dfsg~) <!nodoc>,
+                     qtdeclarative5-doc-html (>= 5.15.3+dfsg~) <!nodoc>
+Standards-Version: 4.6.0
 Homepage: https://doc.qt.io/qt-5/qtscxml-index.html
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtscxml.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtscxml
@@ -27,7 +27,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Provides: qtscxml-abi-5-15-2
+Provides: qtscxml-abi-5-15-3
 Depends: libqt5scxml5 (= ${binary:Version}),
          libqt5scxml5-bin (= ${binary:Version}),
          qtbase5-dev,
