## qtscxml-everywhere-src 5.15.6

=== debian/changelog ===
qtscxml-everywhere-src (5.15.6-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.6.
  * Bump ABI version to 5-15-6.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 13 Sep 2022 13:52:31 +0300

qtscxml-everywhere-src (5.15.5-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.5.
  * Bump ABI version to 5-15-5.
  * Update debian/copyright.
  * Make the new QML test pass:
    - Build-depend on qml-module-qttest.
    - Pass LD_LIBRARY_PATH and QML2_IMPORT_PATH when running tests.
  * Update debian/libqt5scxml5.symbols from the current build log.
  * Move "Provides: qtscxml-abi-5-15-5" to library package.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 30 Jul 2022 21:58:42 +0300

qtscxml-everywhere-src (5.15.4-2) unstable; urgency=medium

  * Use symver directive to catch all private symbols at once.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 13 Jun 2022 21:36:44 +0300

qtscxml-everywhere-src (5.15.4-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.4.
  * Bump ABI version to 5-15-4.
  * Bump Standards-Version to 4.6.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 14 May 2022 12:56:45 +0300
