## qtscxml-everywhere-src 5.15.8

=== debian/changelog ===
qtscxml-everywhere-src (5.15.8-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 13 Jan 2023 12:02:02 +0400

qtscxml-everywhere-src (5.15.8-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.8.
  * Bump ABI version to 5-15-8.
  * Bump Standards-Version to 4.6.2, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 07 Jan 2023 17:56:12 +0400

qtscxml-everywhere-src (5.15.7-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 17 Dec 2022 18:20:27 +0300

qtscxml-everywhere-src (5.15.7-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + qtscxml5-doc, qtscxml5-doc-html: Add Multi-Arch: foreign.

  [ Dmitry Shachnev ]
  * New upstream release.
  * Bump Qt build-dependencies to 5.15.7.
  * Bump ABI version to 5-15-7.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 06 Dec 2022 14:21:33 +0300

qtscxml-everywhere-src (5.15.6-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 29 Sep 2022 11:55:48 +0300
