=== debian/control ===
--- 
+++ 
@@ -7,19 +7,19 @@
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
 Build-Depends: debhelper-compat (= 13),
                pkg-kde-tools,
-               qml-module-qttest (>= 5.15.6+dfsg~),
-               qtbase5-dev (>= 5.15.6+dfsg~),
-               qtbase5-private-dev (>= 5.15.6+dfsg~),
-               qtdeclarative5-dev (>= 5.15.6+dfsg~),
-               qtdeclarative5-private-dev (>= 5.15.6+dfsg~),
+               qml-module-qttest (>= 5.15.8+dfsg~),
+               qtbase5-dev (>= 5.15.8+dfsg~),
+               qtbase5-private-dev (>= 5.15.8+dfsg~),
+               qtdeclarative5-dev (>= 5.15.8+dfsg~),
+               qtdeclarative5-private-dev (>= 5.15.8+dfsg~),
                xauth <!nocheck>,
                xvfb <!nocheck>
-Build-Depends-Indep: qdoc-qt5 (>= 5.15.6~) <!nodoc>,
-                     qhelpgenerator-qt5 (>= 5.15.6~) <!nodoc>,
-                     qtattributionsscanner-qt5 (>= 5.15.6~) <!nodoc>,
-                     qtbase5-doc-html (>= 5.15.6+dfsg~) <!nodoc>,
-                     qtdeclarative5-doc-html (>= 5.15.6+dfsg~) <!nodoc>
-Standards-Version: 4.6.1
+Build-Depends-Indep: qdoc-qt5 (>= 5.15.8~) <!nodoc>,
+                     qhelpgenerator-qt5 (>= 5.15.8~) <!nodoc>,
+                     qtattributionsscanner-qt5 (>= 5.15.8~) <!nodoc>,
+                     qtbase5-doc-html (>= 5.15.8+dfsg~) <!nodoc>,
+                     qtdeclarative5-doc-html (>= 5.15.8+dfsg~) <!nodoc>
+Standards-Version: 4.6.2
 Homepage: https://doc.qt.io/qt-5/qtscxml-index.html
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtscxml.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtscxml
@@ -78,7 +78,7 @@
 Package: libqt5scxml5
 Architecture: any
 Multi-Arch: same
-Provides: qtscxml-abi-5-15-6
+Provides: qtscxml-abi-5-15-8
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Qt module for creating state machines from SCXML files library
  The Qt SCXML module provides functionality to create state
@@ -122,6 +122,7 @@
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: Qt SCXML QCH documentation
  The Qt SCXML module provides functionality to create state
  machines from SCXML files. This includes both dynamically
@@ -138,6 +139,7 @@
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: Qt SCXML HTML documentation
  The Qt SCXML module provides functionality to create state
  machines from SCXML files. This includes both dynamically
