=== debian/control ===
--- 
+++ 
@@ -7,18 +7,18 @@
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
 Build-Depends: debhelper-compat (= 13),
                pkg-kde-tools,
-               qml-module-qttest (>= 5.15.9+dfsg~),
-               qtbase5-dev (>= 5.15.9+dfsg~),
-               qtbase5-private-dev (>= 5.15.9+dfsg~),
-               qtdeclarative5-dev (>= 5.15.9+dfsg~),
-               qtdeclarative5-private-dev (>= 5.15.9+dfsg~),
+               qml-module-qttest (>= 5.15.10+dfsg~),
+               qtbase5-dev (>= 5.15.10+dfsg~),
+               qtbase5-private-dev (>= 5.15.10+dfsg~),
+               qtdeclarative5-dev (>= 5.15.10+dfsg~),
+               qtdeclarative5-private-dev (>= 5.15.10+dfsg~),
                xauth <!nocheck>,
                xvfb <!nocheck>
-Build-Depends-Indep: qdoc-qt5 (>= 5.15.9~) <!nodoc>,
-                     qhelpgenerator-qt5 (>= 5.15.9~) <!nodoc>,
-                     qtattributionsscanner-qt5 (>= 5.15.9~) <!nodoc>,
-                     qtbase5-doc-html (>= 5.15.9+dfsg~) <!nodoc>,
-                     qtdeclarative5-doc-html (>= 5.15.9+dfsg~) <!nodoc>
+Build-Depends-Indep: qdoc-qt5 (>= 5.15.10~) <!nodoc>,
+                     qhelpgenerator-qt5 (>= 5.15.10~) <!nodoc>,
+                     qtattributionsscanner-qt5 (>= 5.15.10~) <!nodoc>,
+                     qtbase5-doc-html (>= 5.15.10+dfsg~) <!nodoc>,
+                     qtdeclarative5-doc-html (>= 5.15.10+dfsg~) <!nodoc>
 Standards-Version: 4.6.2
 Homepage: https://doc.qt.io/qt-5/qtscxml-index.html
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtscxml.git
@@ -78,7 +78,7 @@
 Package: libqt5scxml5
 Architecture: any
 Multi-Arch: same
-Provides: qtscxml-abi-5-15-9
+Provides: qtscxml-abi-5-15-10
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Qt module for creating state machines from SCXML files library
  The Qt SCXML module provides functionality to create state
