## qtscxml-everywhere-src 5.15.13

=== debian/changelog ===
qtscxml-everywhere-src (5.15.13-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.13.
  * Bump ABI version to 5-15-13.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 13 Mar 2024 20:13:14 +0300

qtscxml-everywhere-src (5.15.12-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.12.
  * Bump ABI version to 5-15-12.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 24 Dec 2023 20:05:41 +0300

qtscxml-everywhere-src (5.15.10-3) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: Add libqt5scxml5-bin to cross Build-Depends (Closes: #1052178).

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Set Rules-Requires-Root to no.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 20 Sep 2023 15:11:29 -0300
