=== debian/control ===
--- 
+++ 
@@ -6,20 +6,22 @@
            Dmitry Shachnev <mitya57@debian.org>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
 Build-Depends: debhelper-compat (= 13),
+               libqt5scxml5-bin <cross>,
                pkg-kde-tools,
-               qml-module-qttest (>= 5.15.10+dfsg~),
-               qtbase5-dev (>= 5.15.10+dfsg~),
-               qtbase5-private-dev (>= 5.15.10+dfsg~),
-               qtdeclarative5-dev (>= 5.15.10+dfsg~),
-               qtdeclarative5-private-dev (>= 5.15.10+dfsg~),
+               qml-module-qttest (>= 5.15.13+dfsg~),
+               qtbase5-dev (>= 5.15.13+dfsg~),
+               qtbase5-private-dev (>= 5.15.13+dfsg~),
+               qtdeclarative5-dev (>= 5.15.13+dfsg~),
+               qtdeclarative5-private-dev (>= 5.15.13+dfsg~),
                xauth <!nocheck>,
                xvfb <!nocheck>
-Build-Depends-Indep: qdoc-qt5 (>= 5.15.10~) <!nodoc>,
-                     qhelpgenerator-qt5 (>= 5.15.10~) <!nodoc>,
-                     qtattributionsscanner-qt5 (>= 5.15.10~) <!nodoc>,
-                     qtbase5-doc-html (>= 5.15.10+dfsg~) <!nodoc>,
-                     qtdeclarative5-doc-html (>= 5.15.10+dfsg~) <!nodoc>
+Build-Depends-Indep: qdoc-qt5 (>= 5.15.13~) <!nodoc>,
+                     qhelpgenerator-qt5 (>= 5.15.13~) <!nodoc>,
+                     qtattributionsscanner-qt5 (>= 5.15.13~) <!nodoc>,
+                     qtbase5-doc-html (>= 5.15.13+dfsg~) <!nodoc>,
+                     qtdeclarative5-doc-html (>= 5.15.13+dfsg~) <!nodoc>
 Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Homepage: https://doc.qt.io/qt-5/qtscxml-index.html
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtscxml.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtscxml
@@ -78,7 +80,7 @@
 Package: libqt5scxml5
 Architecture: any
 Multi-Arch: same
-Provides: qtscxml-abi-5-15-10
+Provides: qtscxml-abi-5-15-13
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Qt module for creating state machines from SCXML files library
  The Qt SCXML module provides functionality to create state
