=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export CFLAGS := $(shell dpkg-buildflags --get CFLAGS) $(shell dpkg-buildflags --get CPPFLAGS)
 export CXXFLAGS := $(shell dpkg-buildflags --get CXXFLAGS) $(shell dpkg-buildflags --get CPPFLAGS)
-export LDFLAGS := $(shell dpkg-buildflags --get LDFLAGS) -Wl,--as-needed
+export LDFLAGS := $(shell dpkg-buildflags --get LDFLAGS)
 export QT_SELECT := qt5
 
 %:
@@ -27,6 +27,7 @@
 
 override_dh_auto_test-arch:
 	xvfb-run -a -s "-screen 0 1024x768x24 +extension GLX" \
-		dh_auto_test -- -Ctests/auto
+		dh_auto_test -- -Ctests/auto \
+		LD_LIBRARY_PATH=$(CURDIR)/lib QML2_IMPORT_PATH=$(CURDIR)/qml
 
 override_dh_auto_test-indep:
