=== debian/control ===
--- 
+++ 
@@ -4,23 +4,22 @@
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Scarlett Moore <sgmoore@kde.org>,
            Dmitry Shachnev <mitya57@debian.org>,
-           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
 Build-Depends: debhelper-compat (= 13),
                libqt5scxml5-bin <cross>,
                pkg-kde-tools,
-               qml-module-qttest (>= 5.15.13+dfsg~),
-               qtbase5-dev (>= 5.15.13+dfsg~),
-               qtbase5-private-dev (>= 5.15.13+dfsg~),
-               qtdeclarative5-dev (>= 5.15.13+dfsg~),
-               qtdeclarative5-private-dev (>= 5.15.13+dfsg~),
+               qml-module-qttest (>= 5.15.15+dfsg~),
+               qtbase5-dev (>= 5.15.15+dfsg~),
+               qtbase5-private-dev (>= 5.15.15+dfsg~),
+               qtdeclarative5-dev (>= 5.15.15+dfsg~),
+               qtdeclarative5-private-dev (>= 5.15.15+dfsg~),
                xauth <!nocheck>,
                xvfb <!nocheck>
-Build-Depends-Indep: qdoc-qt5 (>= 5.15.13~) <!nodoc>,
-                     qhelpgenerator-qt5 (>= 5.15.13~) <!nodoc>,
-                     qtattributionsscanner-qt5 (>= 5.15.13~) <!nodoc>,
-                     qtbase5-doc-html (>= 5.15.13+dfsg~) <!nodoc>,
-                     qtdeclarative5-doc-html (>= 5.15.13+dfsg~) <!nodoc>
-Standards-Version: 4.6.2
+Build-Depends-Indep: qdoc-qt5 (>= 5.15.15~) <!nodoc>,
+                     qhelpgenerator-qt5 (>= 5.15.15~) <!nodoc>,
+                     qtattributionsscanner-qt5 (>= 5.15.15~) <!nodoc>,
+                     qtbase5-doc-html (>= 5.15.15+dfsg~) <!nodoc>,
+                     qtdeclarative5-doc-html (>= 5.15.15+dfsg~) <!nodoc>
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://doc.qt.io/qt-5/qtscxml-index.html
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtscxml.git
@@ -80,7 +79,7 @@
 Package: libqt5scxml5
 Architecture: any
 Multi-Arch: same
-Provides: qtscxml-abi-5-15-13
+Provides: qtscxml-abi-5-15-15
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Qt module for creating state machines from SCXML files library
  The Qt SCXML module provides functionality to create state
