## qtscxml-everywhere-src 5.15.17+p24.04+vrelease+git20250828.1414

=== debian/changelog ===
qtscxml-everywhere-src (5.15.17+p24.04+vrelease+git20250828.1414-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 28 Aug 2025 14:14:47 +0000

qtscxml-everywhere-src (5.15.17-0neon) noble; urgency=medium

  * new release.

 -- KDE neon <neon@kde.org>  Mon, 21 Jul 2024 07:59:20 +1000

qtscxml-everywhere-src (5.15.13-0neon) UNRELEASED; urgency=medium

  * new version rebase

 -- Jonathan Riddell <jr@jriddell.org>  Mon, 31 Oct 2022 11:07:13 +0000
