## qtscxml-everywhere-src 5.15.17+p24.04+vstable+git20250828.1440

=== debian/changelog ===
qtscxml-everywhere-src (5.15.17+p24.04+vstable+git20250828.1440-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 28 Aug 2025 14:40:31 +0000

qtbase-opensource-src (5.15.9-0neon) UNRELEASED; urgency=medium

  * new version rebase

 -- Jonathan Riddell <jr@jriddell.org>  Mon, 31 Oct 2022 11:07:13 +0000
